Subject: [bug#57736] [PATCH 2/2] news: Fix en dash usage.

From: Thiago Jung Bauermann <[email-masked]>
Date: Sun, 25 Sep 2022 18:00:25 -0300

Hello Florian,

Sorry for the delay in my responses, I've been mostly AFK in the past 2
weeks.

"pelzflorian (Florian Pelz)" <[email-masked]> writes:

> Julien Lepiller <[email-masked]> writes:
>> Ok for the second patch if a native English speaker and a German translator confirm :)
>
> P.S. Turns out Liliana and Julien were right and in German only an en
> dash is correct in parenthetical use.  I’ve also made that mistake in
> the manual translation at one place …  Fixed now, thanks to Julien.  But
> for English em dash is correct.

Sorry about that error. I wasn't aware that there were language-specific
differences in the meaning of em and en dash.

-- 
Thanks
Thiago